// vim:ts=4:sw=4:et
{
    "layout": "splitv",
    "type": "con",
    "nodes": [
        {
            "swallows": [{ "class": "^firefox$" }],
            "type": "con"
        },
        {
            "swallows": [{ "title": "Discord Updater" }],
            "type": "con"
        },
        {
            "swallows": [{ "class": "^discord$" }],
            "type": "con"
        }
    ]
}

